Subject: Revised GIML for Rome meeting <- (SC35 WG1) GIML contribution for Sapporo meeting

From: 김성한 <[email-masked]>
Date: Fri, 29 Jan 2016 01:23:35 +0000

Dear Alain,

Attached is the revised GIML document, and i hope you upload this document.
It is added new elment and attribute from the previous WD document.

Sorry for delay and best regards.

Sunghan
________________________________
보낸 사람 : "Alain LaBonté" <[email-masked]>
보낸 날짜 : 2016-01-18 01:20:12 ( +09:00 )
받는 사람 : 김성한 <[email-masked]>, Jee-In Kim <[email-masked]>, Khalid Choukri <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>
참조 : [email-masked] <[email-masked]>, Secrétaire -- ISO/CEI JTC1/SC35 <[email-masked]>
제목 : (SC35WG1.678) (SC35 WG1) GIML contribution for Sapporo meeting

Dear Sunghan,

do you want me to upload the new document? You did not send it.

Thanks for informing me.

Alain

Le 2016-01-14 21:09, 김성한 a écrit :

Dear Alain,

I prepared the revised GIML WD for Rome meeting, almost same, however i found necessary element is missed in the draft WD document.
Therefore i hope the CD ballot is progressing after reviewing with the revised WD, if members agreed.

Best regards,
Sunghan

________________________________
보낸 사람 : "Alain LaBonté" <[email-masked]><mailto:[email-masked]>
보낸 날짜 : 2016-01-13 23:05:28 ( +09:00 )
받는 사람 : 김성한 <[email-masked]><mailto:[email-masked]>, Jee-In Kim <[email-masked]><mailto:[email-masked]>, Khalid Choukri <[email-masked]><mailto:[email-masked]>, [email-masked]<mailto:[email-masked]> <[email-masked]><mailto:[email-masked]>, [email-masked]<mailto:[email-masked]> <[email-masked]><mailto:[email-masked]>, [email-masked]<mailto:[email-masked]> <[email-masked]><mailto:[email-masked]>
참조 : [email-masked]<mailto:[email-masked]> <[email-masked]><mailto:[email-masked]>, Jee-In Kim <[email-masked]><mailto:[email-masked]>, Secrétaire -- ISO/CEI JTC1/SC35 <[email-masked]><mailto:[email-masked]>
제목 : (SC35WG1.671) (SC35 WG1) GIML contribution for Sapporo meeting

Dear Junghan,

any news about this ?
Resolution 2015.42: Progression of work on 30113-5 "Gesture Interface Markup
Language (GIML)"
ISO/IEC JTC 1/SC 35

  *    acknowledges the approval of the NP 30113-5 ballot,
  *    resolves to use an extended 48-month development schedule for this project,
  *    appoints Dr. Sunghan Kim as Editor,
  *    requests the working draft presented at the meeting to be distributed to WG 1 and 6 forcomment, with the intention to send it for CD ballot after the next WG 1 meeting.

 Approved by consensus, US abstains
Alain

Le 2015-08-18 21:19, 김성한 a écrit :
Dear All,

Please find the attached files for GIML contribution on Sapporo meeting including more information than the ballot version( base WD), though the ballot is failed.
And, the PPT format file is for explanation and understanding.

I would like to express my thanks for many member's support of GIML project, and hoping for more collaborative works in future.

Best regards,
Sunghan
________________________________
보낸 사람 : "Carter, James" <mailto:[email-masked]> <[email-masked]><mailto:[email-masked]>
보낸 날짜 : 2015-07-21 08:23:55 ( +09:00 )
받는 사람 : Khalid Choukri <mailto:[email-masked]> <[email-masked]><mailto:[email-masked]>, ALB <mailto:[email-masked]> <[email-masked]><mailto:[email-masked]>, <mailto:[email-masked]> [email-masked]<mailto:[email-masked]> <mailto:[email-masked]> <[email-masked]><mailto:[email-masked]>
참조 : [email-masked]<mailto:[email-masked]> <[email-masked]><mailto:[email-masked]>, Jee-In Kim <[email-masked]><mailto:[email-masked]>, Secrétaire -- ISO/CEI JTC1/SC35 <[email-masked]><mailto:[email-masked]>
제목 : (SC35WG1.639) Japan Comments for CD 30113-112

While it would be nice to be done with the drafting committee before supper on Thursday, it is essential that we have sufficient time for detailed Working Group work before we start the drafting committee. And we have a lot of work to deal with, especially in WG6.

Regards, Jim

________________________________
From: Khalid Choukri <[email-masked]><mailto:[email-masked]>
Sent: 20 July 2015 17:05
To: ALB; <mailto:[email-masked]> [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>; Jee-In Kim; Carter, James; Secrétaire -- ISO/CEI JTC1/SC35
Subject: Re: (SC35WG1.637) Japan Comments for CD 30113-112

Hi Alain
Thanks for your suggestions
I will be back in office on Wednesday and will work on the WGs desiderata  and compile a final Agenda with Philippe as soon as he is back;
I hope to have all working group activities finished in time to allow for a comfortable time slot for the drafting committee
looking forward to seeing you soon

Khalid

On 20/07/2015 20:31, ALB wrote:
Could everybody have a look on the attached WG1 draft agenda and see if something is inaccurate or missing please.

It seems that for joint work, out of emails I have seen, only Thursday is available.

I believe that WG1-only work (keyboards, essentially) could be held on the week's Monday afternoon and possibly Tuesday morning. I then see that WG5 could be held on Tuesday afternoon and Wednesday..

Then if we take all day on Thursday for joint work, it means that Thursday night (not before unless everything goes exceptionally well) should be necessary for the drafting committee, or very early Friday morning.

Alain LaBonté
JTC1/SC35/WG1 Convenor

[https://ipmcdn.avast.com/images/logo-avast-v1.png]<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient>    Cet e-mail a été envoyé depuis un ordinateur protégé par Avast.
www.avast.com<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient>

[https://ipmcdn.avast.com/images/logo-avast-v1.png]<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient>    Cet e-mail a été envoyé depuis un ordinateur protégé par Avast.
www.avast.com<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=emailclient>